#
#
#
# Loren Williams
# Georgia Tech
#
reinitialize
bg_color white

load 2XZN.pdb, 40S
hide everything, 40S
show cartoon, 40S

create proteins, not (chain A or chain f)
hide everything, proteins
show cartoon, proteins
color yellow, ss s and proteins
color slate, ss h and proteins

create init_factor_1, chain f and 40S
color magenta, init_factor_1
show cartoon, init_factor_1

create 18S, Chain A and 40S
hide everythting 18S
show cartoon, 18S 

create 28e, chain 1 and 40S
hide everything, 28e
show cartoon, 28e
color green, 28e 

create 26e, chain 5 and 40S
hide everything, 26e
show cartoon, 26e
color yellow, 26e

create 18S_end, resi 1748-1753 and chain A and 40S
hide everthing, 18S_end
set cartoon_ring_mode=3, 18S_end
set cartoon_tube_radius=0.6, 18S_end
show cartoon, 18S_end
color red, 18S_end 


create magnesiums, resn mg
show spheres, magnesiums
disable magnesiums

disable all
enable 18S
enable 18S_end
enable proteins
enable init_factor_1
#color cyan, resn lys+arg

set_view (\
    -0.863575757,   -0.502049088,    0.047076441,\
    -0.093733847,    0.251552701,    0.963311732,\
    -0.495462388,    0.827465832,   -0.264290214,\
     0.004049793,   -0.003118515, -732.584533691,\
   -54.398883820, -108.662353516, -125.887252808,\
   577.549255371,  887.553894043,    0.000000000 )
### cut above here and paste into script ### 